﻿/** Expand/Collapse Panels
---------------------------------------------------------------------*/	
/* ExpandCollapsePanelHeader loosely follows the SectionHeading class in master.css */
.ExpandCollapsePanelHeader
{	
	border: 1px solid #C6C6C4;		
	color:#1e1e1e;
	cursor:pointer;
	font-weight:bold;
	line-height:2;		
	width:auto;	
}

.ExpandCollapsePanelHeader a
{
	padding-left:25px;
	text-decoration:none;		
}

.ExpandCollapsePanelHeader a.ToggleStateClosed
{
	background:url('../images/icons/collapse-closed.gif') no-repeat scroll 0px 50%;		
}

.ExpandCollapsePanelHeader a.ToggleStateOpened
{
	background:url('../images/icons/collapse-opened.gif') no-repeat scroll 0px 50%;		
}

.ExpandCollapsePanelContent
{
	background-color:#F9F9F9;
	border-right: 1px solid #C6C6C4;		
	border-bottom: 1px solid #C6C6C4;		
	border-left: 1px solid #C6C6C4;			
	color: #525252;
	line-height: 16px;
}
.ExpandCollapsePanelContent td
{
	border-top-color: #525252;
	border-right-color: #525252;
	border-bottom-color: #525252;
	border-left-color: #525252;
	color: #525252;
	line-height: 16px;
	padding-top:1px;
	padding-right:1px;
	padding-bottom:1px;		
	padding-left:1px;
	vertical-align: middle;	
}


.ExpandCollapsePanelSpacer
{
	margin-bottom:8px;
}